Comment 20 for bug 227717

Kame (jack-pot) wrote :

PS It's a common error for 64 bit 2.6.24 kernel. Could be solved simply applying a patch to the fglrx kernel deb.

I've attached the patch...